/*=====================================================
  mainTitle
=====================================================*/
.mainTitle {
  background-image: url(/images/regular/main_title_bg.png) !important;
}

/*=====================================================
  regularMember
=====================================================*/
.regularMember {
  width: 100%;
  margin: 0;
  padding: 0;
}
.regularMember .regularMember__inner {
  width: 100%;
  margin: 0;
  padding: 40px 0;
}
@media print, screen and (min-width: 768px) {
  .regularMember .regularMember__inner {
    max-width: 1240px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
.regularMember .regularMember__inner a {
  width: 100%;
  margin: 0 0 20px 0;
  padding: 20px 20px 20px 85px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
  border: solid 1px var(--border-color);
  border-radius: 10px;
  text-decoration: none;
  color: var(--black);
  background-color: var(--white);
  transition: all 0.2s;
}
@media print, screen and (min-width: 768px) {
  .regularMember .regularMember__inner a {
    width: 49%;
    margin-bottom: 0;
    padding: 20px 20px 20px 110px;
  }
}
.regularMember .regularMember__inner a:last-child {
  margin-bottom: 0;
}
@media print, screen and (min-width: 1280px) {
  .regularMember .regularMember__inner a:hover {
    color: var(--base-color);
    background-color: rgba(15, 118, 224, 0.062745098);
  }
}
.regularMember .regularMember__inner a .regularMember__image {
  margin: 0;
  padding: 0;
  position: absolute;
  left: 9px;
  align-content: center;
  text-align: center;
}
@media print, screen and (min-width: 1280px) {
  .regularMember .regularMember__inner a .regularMember__image {
    left: 21px;
  }
}
.regularMember .regularMember__inner a .regularMember__image > img {
  width: 60%;
}
@media print, screen and (min-width: 1280px) {
  .regularMember .regularMember__inner a .regularMember__image > img {
    width: 100%;
  }
}
.regularMember .regularMember__inner a p {
  margin: 0;
  padding: 0;
  font-size: 20px;
  font-size: 1.1111111111rem;
  font-weight: 900;
}
@media print, screen and (min-width: 1280px) {
  .regularMember .regularMember__inner a p {
    font-size: 24px;
    font-size: 1.3333333333rem;
  }
}
.regularMember .regularMember__inner a p.regularMember__small {
  font-size: 16px;
  font-size: 0.8888888889rem;
  font-weight: 500;
  line-height: 1.3;
}
@media print, screen and (min-width: 1280px) {
  .regularMember .regularMember__inner a p.regularMember__small {
    font-size: 18px;
    font-size: 1rem;
  }
}

/*=====================================================
  contact_button
=====================================================*/
.contact_button {
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.contact_button .button {
  min-width: 330px;
}
@media print, screen and (min-width: 1280px) {
  .contact_button .button {
    min-width: 400px;
  }
}

.strong {
  font-size: 32px;
  font-size: 1.7777777778rem;
  font-weight: 800;
}